.displaybox {
	z-index: 100;
	width: 90%; height:95%; 
	position:fixed; top:0px; left:0px;
	
	padding: 2% 5% 2% 5%;  /* top,right,bottom,left */
	overflow:scroll;
	
	
}
.displayboxMain {
	z-index: 100;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	
}
.close-image{
    display: block;
    float:right;
    position:relative;
    top:-30px;
    right: -60px;
    height: 40px;
}
/* vertival menu */
#vertmenu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
clear:left;
float:none;
    
}

#vertmenu h1 {


font-size: 90%;
padding: 3px 0 5px 3px;


margin: 0px;

}

#vertmenu ul {
list-style: square ;
margin: 0px;
padding: 0px;
border: none;

}
#vertmenu ul li {
margin-left: 60px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 85%;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #000000;
background-color: #eeeeee;
}

 #welcomebox {
	position: fixed;
	background-color: white;
	/*position:relative;*/
	left: 2%;
	top: 5%;
	/*width: 38em;*/
	margin-top: -1.5em;
	z-index:10
}
#menutop {
	position: fixed;
	/*background-color: PapayaWhip;
	position:relative;*/
	right: 1%;
	top: 5%;
	/*width: 38em;*/
	margin-top: -1.5em;
	z-index:10
}

#menutop li
{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
#menutop a{
	color:MediumVioletRed;
}
#menutop a:hover
{
	/*background-color:yellow;  */
	color:PapayaWhip ;
}
#menutop images
{
	height: 20px;
}
/* Side menu */
#menu1 a {
color:"#530000";background-color:#efefef;text-decoration:none;text-indent:1ex;
}
#menu1 a:active {
color:black;text-decoration:none;
}
#menu1 a:hover {
color:black;background-color:#FFFF99
}
#menu1 a:visited {
color:black;text-decoration:none;
}
#menu3 a { /*Menu3 Links*/
color:black;
background-color:white;
text-decoration:none;
text-indent:1ex;
}
#menu3 a:hover {
color:black;background-color:#FFFF99;
}
#menu3 a:active	{
color:black;text-decoration:none;
}
#menu3 a:visited	{
color:black;text-decoration:none;
}

#content{
    border: solid black;
    width: 90%;
}

.ui-autocomplete-loading {
	background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat;
}
.ui-autocomplete
	{
		position:relative ;
		cursor:default;
		z-index:200 !important
	}
.ui-datepicker
{
	position:relative ;
	cursor:default;
	z-index:200 !important
}
